Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugins unter 1.8.3 laufen nicht, u. a. Overview Plugin
#1
Hallo zusammen,

habe das overview plugin 3.9.2 auf mybb 1.8.3 zum laufen gebracht, indem ich einfach aus "compatibility" => "16*" -----> "compatibility" => "18*" gemacht habe. Hat wunderbar funktioniert, auch mit dem Google Seo Plugin.

Nun hab ich mein "großes" Forum auf die 1.8.3 upgegradet. Hier funktionieren die Plugins nicht! Ich erhalte folgende Fehlermeldung beim "overview" Plugin: 

Parse error
: syntax error, unexpected '<' in .........../inc/plugins/overview.php on line 7

Habe die Plugin Datei aus dem Forum, wo sie funktioniert, raus kopiert und in das andere eingefügt. Nichts, gleicher Fehler. In einem Forum funktioniert es, im anderen nicht. Gleicher Server.

Weiß jemand Rat? Sitze ziemlich auf glühenden Kohlen. Danke!

Das selbe passiert irgendwie bei allen 1.6er Plugins, bei denen ich die comatibility ändere. Bei der Pluginlibrary 12 kommt:

Parse error: syntax error, unexpected '<' .........../inc/plugins/pluginlibrary.php on line 3

Ach ja, ganz vergessen: alle Templates sind zurück gesetzt und original Theme ist im Einsatz, so wie im anderen Forum, wo alles funktioniert.
Zitieren
#2
Beim Bearbeiten oder Hochladen der Dateien muss dir ein Fehler unterlaufen sein.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
(04.02.2015, 18:02)StefanT schrieb: Beim Bearbeiten oder Hochladen der Dateien muss dir ein Fehler unterlaufen sein.

Stefan Du hast mich wieder mal gerettet! Habe die PHP Dateien mit Brackets bearbeitet. Anscheinend passiert hier irgendwas beim Speichern der Dateien. Habe sie nun mit dem Windows Editor bearbeitet und es geht!


Vielen vielen Dank!
Zitieren
#4
Der Windows-Editor macht Dateien auch kaputt (fügt ein unsichtbares Byte Order Mark ein).

Nimm notepad++ oder sowas.
Zitieren
#5
(04.02.2015, 18:27)frostschutz schrieb: Der Windows-Editor macht Dateien auch kaputt (fügt ein unsichtbares Byte Order Mark ein).

Nimm notepad++ oder sowas.

Supi, danke für den Tipp!
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Overview Plugin - Berechtigungen hinzufügen GreenDragon 4 1.487 15.08.2012, 22:14
Letzter Beitrag: Jockl
  Übersicht, welche Plugins laufen? waldmeister 6 2.543 20.08.2010, 11:08
Letzter Beitrag: ichbineinnoob
  Laufen von Plugins über einen bestimmten Zeitraum Manaphy @ MyBB 0 1.049 04.08.2010, 21:01
Letzter Beitrag: Manaphy @ MyBB
  Seo-Plugin & Overview-Plugin zusammenführen Maurice 4 2.139 09.01.2010, 18:08
Letzter Beitrag: Maurice
  Overview Plugin nur für Usergruppe sichtbat MH_Razen 7 2.947 22.11.2009, 21:36
Letzter Beitrag: Michael